MLAPI API Reference

# NetworkedAnimator
SetParameterAutoSend Method

[This is preliminary documentation and is subject to change.]

TODO

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void SetParameterAutoSend(
    	int index,
    	bool value
    )

Request Example
View Source

#### Parameters

index
  Type: System
  Int32

  [Missing <param name="index"/> documentation for "M:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.SetParameterAutoSend(System.Int32,System.Boolean)"]

value
  Type: System
  Boolean

  [Missing <param name="value"/> documentation for "M:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.SetParameterAutoSend(System.Int32,System.Boolean)"]

See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace